/*     470045 : Blank      */
.solid_line__470045__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__470045__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__470045__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__470045__ {height:0px;}
}

/*     470055 : Text line      */
.text__470055__ p {
	display:block; margin:0; padding:0;
	font-size:28px; font-weight:bold; color:#e66d1e; letter-spacing:0; line-height:1.4em;
}
.text__470055__ p a {color:#e66d1e; text-decoration:none;}

@media all and (min-width:1024px){
	.text__470055__ p {font-size:34px;}
}

/*     470065 : Text line      */
.text__470065__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}
.text__470065__ p a {color:#000000; text-decoration:none;}

/*     470075 : A button-type title      */
.button_title__470075__ {font-size:0; }
.button_title__470075__ p {
	display:block; margin:0; padding:5px 10px;
	border-radius:0px; border:1px solid #e66d1e; background:#e66d1e;
	font-size:13px; font-weight:normal; color:#ffffff; letter-spacing:.1em; line-height:1.3em;
}
.button_title__470075__.style_line p {background:none;}

@media all and (min-width:1024px){
	.button_title__470075__ p {letter-spacing:.3em;}
}

/*     470085 : Text line      */
.text__470085__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__470085__ p a {color:#444444; text-decoration:none;}

/*     510614 : YouTube 동영상 플레이어      */
/* farm */
.farm__510614__ {display:table;width:100%}
.farm__510614__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__510614__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__510614__ .player-item,
.player__510614__ iframe,
.player__510614__ embed,
.player__510614__ object,
.player__510614__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__510614__.player-16by9 {padding-bottom:56.25%}
.player__510614__.player-4by3 {padding-bottom:75%}

/*     470105 : Image      */
.img__470105__ {max-width:100%;}
.img__470105__ * {box-sizing:border-box;}
.img__470105__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__470105__ img {width:px; max-width:100%; vertical-align:top;}

/*     470115 : Number input text      */
.number_title__470115__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__470115__ ul li {display:table;}
.number_title__470115__ ul li:after {content:''; display:block; clear:both;}
.number_title__470115__ ul li span {
	display:block; float:left; width:20px; height:20px; margin-right:10px; background:#e66d1e;
	font-family:NanumGothic; font-size:13px; font-weight:normal; color:#fff; line-height:20px; text-align:center; vertical-align:top; white-space:nowrap;
}
.number_title__470115__ ul li p {
	overflow:hidden; margin:0; padding:0; font-size:15px; font-weight:normal; color:#444444; line-height:20px; vertical-align:middle; letter-spacing:-.03em;
}

@media all and (min-width:1024px){
	.number_title__470115__ ul li span {font-size:18px;}
	.number_title__470115__ ul li p {font-size:18px;}
}

/*     470125 : Image      */
.img__470125__ {max-width:100%;}
.img__470125__ * {box-sizing:border-box;}
.img__470125__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__470125__ img {width:px; max-width:100%; vertical-align:top;}

/*     470135 : Number input text      */
.number_title__470135__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__470135__ ul li {display:table;}
.number_title__470135__ ul li:after {content:''; display:block; clear:both;}
.number_title__470135__ ul li span {
	display:block; float:left; width:20px; height:20px; margin-right:10px; background:#e66d1e;
	font-family:NanumGothic; font-size:13px; font-weight:normal; color:#fff; line-height:20px; text-align:center; vertical-align:top; white-space:nowrap;
}
.number_title__470135__ ul li p {
	overflow:hidden; margin:0; padding:0; font-size:15px; font-weight:normal; color:#444444; line-height:20px; vertical-align:middle; letter-spacing:-.03em;
}

@media all and (min-width:1024px){
	.number_title__470135__ ul li span {font-size:18px;}
	.number_title__470135__ ul li p {font-size:18px;}
}

/*     470145 : Image      */
.img__470145__ {max-width:100%;}
.img__470145__ * {box-sizing:border-box;}
.img__470145__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__470145__ img {width:px; max-width:100%; vertical-align:top;}

/*     470155 : Number input text      */
.number_title__470155__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__470155__ ul li {display:table;}
.number_title__470155__ ul li:after {content:''; display:block; clear:both;}
.number_title__470155__ ul li span {
	display:block; float:left; width:20px; height:20px; margin-right:10px; background:#e66d1e;
	font-family:NanumGothic; font-size:13px; font-weight:normal; color:#fff; line-height:20px; text-align:center; vertical-align:top; white-space:nowrap;
}
.number_title__470155__ ul li p {
	overflow:hidden; margin:0; padding:0; font-size:15px; font-weight:normal; color:#444444; line-height:20px; vertical-align:middle; letter-spacing:-.03em;
}

@media all and (min-width:1024px){
	.number_title__470155__ ul li span {font-size:18px;}
	.number_title__470155__ ul li p {font-size:18px;}
}

/*     470165 : Solid      */
.solid_line__470165__ {display:block; position:relative; width:100%; height:100px;}
.solid_line__470165__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__470165__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__470165__ {height:60px;}
}

/*     470175 : Text line      */
.text__470175__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__470175__ p a {color:#777777; text-decoration:none;}

/*     470185 : 타이틀 텍스트      */
.title__470185__ {font-size:0}
.title__470185__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__470185__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__470185__.style_top p {padding-top:10px}
.title__470185__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__470185__.style_right p {padding-right:14px}
.title__470185__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__470185__.style_bottom p {padding-bottom:12px}
.title__470185__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__470185__.style_left p {padding-left:14px}
.title__470185__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__470185__.style_circle1 p {padding-left:18px}
.title__470185__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__470185__.style_circle2 p {padding-left:18px}
.title__470185__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__470185__ p {font-size:20px}
	.title__470185__.style_top p:before {width:20px}
	.title__470185__.style_right p:before {height:20px}
	.title__470185__.style_bottom p:before {width:20px}
	.title__470185__.style_left p:before {height:20px}
}

/*     470195 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__470195__ .inline_block__470195__ {display:inline-block;vertical-align:top}
.text_wrap__470195__ .inline_block__470195__ .inner__470195__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__470195__ .inline_block__470195__ .inner__470195__ .icon__470195__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#e66d1e;vertical-align:top}
.text_wrap__470195__ .inline_block__470195__ .inner__470195__ .icon__470195__:before {content:'\e60d';font-family:"icomoon_text_list"}
.text_wrap__470195__ .inline_block__470195__ .inner__470195__ .text__470195__ {display:table-cell;font-weight:bold;color:#e66d1e;letter-spacing:0;vertical-align:middle}

.text_wrap__470195__.s_size_75 .inline_block__470195__ .inner__470195__ .icon__470195__ {padding-right:.5em;font-size:.75em}
.text_wrap__470195__.s_size_100 .inline_block__470195__ .inner__470195__ .icon__470195__ {padding-right:.5em;font-size:1em}
.text_wrap__470195__.s_size_150 .inline_block__470195__ .inner__470195__ .icon__470195__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__470195__.s_size_200 .inline_block__470195__ .inner__470195__ .icon__470195__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__470195__.s_size_250 .inline_block__470195__ .inner__470195__ .icon__470195__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__470195__ .inline_block__470195__ .inner__470195__ {font-size:15px}
}

/*     470205 : 한줄 텍스트      */
.text__470205__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__470205__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__470205__ p {font-size:15px}
}

/*     470215 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__470215__ .inline_block__470215__ {display:inline-block;vertical-align:top}
.text_wrap__470215__ .inline_block__470215__ .inner__470215__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__470215__ .inline_block__470215__ .inner__470215__ .icon__470215__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#e66d1e;vertical-align:top}
.text_wrap__470215__ .inline_block__470215__ .inner__470215__ .icon__470215__:before {content:'\e60d';font-family:"icomoon_text_list"}
.text_wrap__470215__ .inline_block__470215__ .inner__470215__ .text__470215__ {display:table-cell;font-weight:bold;color:#e66d1e;letter-spacing:0;vertical-align:middle}

.text_wrap__470215__.s_size_75 .inline_block__470215__ .inner__470215__ .icon__470215__ {padding-right:.5em;font-size:.75em}
.text_wrap__470215__.s_size_100 .inline_block__470215__ .inner__470215__ .icon__470215__ {padding-right:.5em;font-size:1em}
.text_wrap__470215__.s_size_150 .inline_block__470215__ .inner__470215__ .icon__470215__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__470215__.s_size_200 .inline_block__470215__ .inner__470215__ .icon__470215__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__470215__.s_size_250 .inline_block__470215__ .inner__470215__ .icon__470215__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__470215__ .inline_block__470215__ .inner__470215__ {font-size:15px}
}

/*     470225 : 한줄 텍스트      */
.text__470225__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__470225__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__470225__ p {font-size:15px}
}

/*     470235 : 타이틀 텍스트      */
.title__470235__ {font-size:0}
.title__470235__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__470235__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__470235__.style_top p {padding-top:10px}
.title__470235__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__470235__.style_right p {padding-right:14px}
.title__470235__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__470235__.style_bottom p {padding-bottom:12px}
.title__470235__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__470235__.style_left p {padding-left:14px}
.title__470235__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__470235__.style_circle1 p {padding-left:18px}
.title__470235__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__470235__.style_circle2 p {padding-left:18px}
.title__470235__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__470235__ p {font-size:20px}
	.title__470235__.style_top p:before {width:20px}
	.title__470235__.style_right p:before {height:20px}
	.title__470235__.style_bottom p:before {width:20px}
	.title__470235__.style_left p:before {height:20px}
}

/*     470245 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__470245__ .inline_block__470245__ {display:inline-block;vertical-align:top}
.text_wrap__470245__ .inline_block__470245__ .inner__470245__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__470245__ .inline_block__470245__ .inner__470245__ .icon__470245__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#e66d1e;vertical-align:top}
.text_wrap__470245__ .inline_block__470245__ .inner__470245__ .icon__470245__:before {content:'\e60d';font-family:"icomoon_text_list"}
.text_wrap__470245__ .inline_block__470245__ .inner__470245__ .text__470245__ {display:table-cell;font-weight:bold;color:#e66d1e;letter-spacing:0;vertical-align:middle}

.text_wrap__470245__.s_size_75 .inline_block__470245__ .inner__470245__ .icon__470245__ {padding-right:.5em;font-size:.75em}
.text_wrap__470245__.s_size_100 .inline_block__470245__ .inner__470245__ .icon__470245__ {padding-right:.5em;font-size:1em}
.text_wrap__470245__.s_size_150 .inline_block__470245__ .inner__470245__ .icon__470245__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__470245__.s_size_200 .inline_block__470245__ .inner__470245__ .icon__470245__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__470245__.s_size_250 .inline_block__470245__ .inner__470245__ .icon__470245__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__470245__ .inline_block__470245__ .inner__470245__ {font-size:15px}
}

/*     470255 : 한줄 텍스트      */
.text__470255__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__470255__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__470255__ p {font-size:15px}
}

/*     470265 : Image      */
.img__470265__ {max-width:100%;}
.img__470265__ * {box-sizing:border-box;}
.img__470265__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__470265__ img {width:px; max-width:100%; vertical-align:top;}

/*     470275 : Solid      */
.solid_line__470275__ {display:block; position:relative; width:100%; height:100px;}
.solid_line__470275__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__470275__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__470275__ {height:60px;}
}

/*     470285 : 타이틀 텍스트      */
.title__470285__ {font-size:0}
.title__470285__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__470285__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__470285__.style_top p {padding-top:10px}
.title__470285__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__470285__.style_right p {padding-right:14px}
.title__470285__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__470285__.style_bottom p {padding-bottom:12px}
.title__470285__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__470285__.style_left p {padding-left:14px}
.title__470285__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__470285__.style_circle1 p {padding-left:18px}
.title__470285__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__470285__.style_circle2 p {padding-left:18px}
.title__470285__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__470285__ p {font-size:20px}
	.title__470285__.style_top p:before {width:20px}
	.title__470285__.style_right p:before {height:20px}
	.title__470285__.style_bottom p:before {width:20px}
	.title__470285__.style_left p:before {height:20px}
}

/*     470295 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__470295__ .inline_block__470295__ {display:inline-block;vertical-align:top}
.text_wrap__470295__ .inline_block__470295__ .inner__470295__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__470295__ .inline_block__470295__ .inner__470295__ .icon__470295__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#e66d1e;vertical-align:top}
.text_wrap__470295__ .inline_block__470295__ .inner__470295__ .icon__470295__:before {content:'\e60d';font-family:"icomoon_text_list"}
.text_wrap__470295__ .inline_block__470295__ .inner__470295__ .text__470295__ {display:table-cell;font-weight:bold;color:#e66d1e;letter-spacing:0;vertical-align:middle}

.text_wrap__470295__.s_size_75 .inline_block__470295__ .inner__470295__ .icon__470295__ {padding-right:.5em;font-size:.75em}
.text_wrap__470295__.s_size_100 .inline_block__470295__ .inner__470295__ .icon__470295__ {padding-right:.5em;font-size:1em}
.text_wrap__470295__.s_size_150 .inline_block__470295__ .inner__470295__ .icon__470295__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__470295__.s_size_200 .inline_block__470295__ .inner__470295__ .icon__470295__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__470295__.s_size_250 .inline_block__470295__ .inner__470295__ .icon__470295__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__470295__ .inline_block__470295__ .inner__470295__ {font-size:15px}
}

/*     470305 : 한줄 텍스트      */
.text__470305__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__470305__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__470305__ p {font-size:15px}
}

/*     471425 : 한줄 텍스트      */
.text__471425__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#0256d0;letter-spacing:0;line-height:1.5em;
}
.text__471425__ p a {color:#0256d0}

@media all and (min-width:1024px){
	.text__471425__ p {font-size:13px}
}

/*     470315 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__470315__ .inline_block__470315__ {display:inline-block;vertical-align:top}
.text_wrap__470315__ .inline_block__470315__ .inner__470315__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__470315__ .inline_block__470315__ .inner__470315__ .icon__470315__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#e66d1e;vertical-align:top}
.text_wrap__470315__ .inline_block__470315__ .inner__470315__ .icon__470315__:before {content:'\e60d';font-family:"icomoon_text_list"}
.text_wrap__470315__ .inline_block__470315__ .inner__470315__ .text__470315__ {display:table-cell;font-weight:bold;color:#e66d1e;letter-spacing:0;vertical-align:middle}

.text_wrap__470315__.s_size_75 .inline_block__470315__ .inner__470315__ .icon__470315__ {padding-right:.5em;font-size:.75em}
.text_wrap__470315__.s_size_100 .inline_block__470315__ .inner__470315__ .icon__470315__ {padding-right:.5em;font-size:1em}
.text_wrap__470315__.s_size_150 .inline_block__470315__ .inner__470315__ .icon__470315__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__470315__.s_size_200 .inline_block__470315__ .inner__470315__ .icon__470315__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__470315__.s_size_250 .inline_block__470315__ .inner__470315__ .icon__470315__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__470315__ .inline_block__470315__ .inner__470315__ {font-size:15px}
}

/*     470325 : 한줄 텍스트      */
.text__470325__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__470325__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__470325__ p {font-size:15px}
}

/*     470335 : Image      */
.img__470335__ {max-width:100%;}
.img__470335__ * {box-sizing:border-box;}
.img__470335__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__470335__ img {width:px; max-width:100%; vertical-align:top;}

/*     470345 : Solid      */
.solid_line__470345__ {display:block; position:relative; width:100%; height:100px;}
.solid_line__470345__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__470345__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__470345__ {height:60px;}
}

/*     470355 : 타이틀 텍스트      */
.title__470355__ {font-size:0}
.title__470355__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__470355__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__470355__.style_top p {padding-top:10px}
.title__470355__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__470355__.style_right p {padding-right:14px}
.title__470355__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__470355__.style_bottom p {padding-bottom:12px}
.title__470355__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__470355__.style_left p {padding-left:14px}
.title__470355__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__470355__.style_circle1 p {padding-left:18px}
.title__470355__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__470355__.style_circle2 p {padding-left:18px}
.title__470355__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__470355__ p {font-size:20px}
	.title__470355__.style_top p:before {width:20px}
	.title__470355__.style_right p:before {height:20px}
	.title__470355__.style_bottom p:before {width:20px}
	.title__470355__.style_left p:before {height:20px}
}

/*     470365 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__470365__ .inline_block__470365__ {display:inline-block;vertical-align:top}
.text_wrap__470365__ .inline_block__470365__ .inner__470365__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__470365__ .inline_block__470365__ .inner__470365__ .icon__470365__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#e66d1e;vertical-align:top}
.text_wrap__470365__ .inline_block__470365__ .inner__470365__ .icon__470365__:before {content:'\e60d';font-family:"icomoon_text_list"}
.text_wrap__470365__ .inline_block__470365__ .inner__470365__ .text__470365__ {display:table-cell;font-weight:bold;color:#e66d1e;letter-spacing:0;vertical-align:middle}

.text_wrap__470365__.s_size_75 .inline_block__470365__ .inner__470365__ .icon__470365__ {padding-right:.5em;font-size:.75em}
.text_wrap__470365__.s_size_100 .inline_block__470365__ .inner__470365__ .icon__470365__ {padding-right:.5em;font-size:1em}
.text_wrap__470365__.s_size_150 .inline_block__470365__ .inner__470365__ .icon__470365__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__470365__.s_size_200 .inline_block__470365__ .inner__470365__ .icon__470365__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__470365__.s_size_250 .inline_block__470365__ .inner__470365__ .icon__470365__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__470365__ .inline_block__470365__ .inner__470365__ {font-size:15px}
}

/*     470375 : 한줄 텍스트      */
.text__470375__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__470375__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__470375__ p {font-size:15px}
}

/*     470385 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__470385__ .inline_block__470385__ {display:inline-block;vertical-align:top}
.text_wrap__470385__ .inline_block__470385__ .inner__470385__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__470385__ .inline_block__470385__ .inner__470385__ .icon__470385__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#e66d1e;vertical-align:top}
.text_wrap__470385__ .inline_block__470385__ .inner__470385__ .icon__470385__:before {content:'\e60d';font-family:"icomoon_text_list"}
.text_wrap__470385__ .inline_block__470385__ .inner__470385__ .text__470385__ {display:table-cell;font-weight:bold;color:#e66d1e;letter-spacing:0;vertical-align:middle}

.text_wrap__470385__.s_size_75 .inline_block__470385__ .inner__470385__ .icon__470385__ {padding-right:.5em;font-size:.75em}
.text_wrap__470385__.s_size_100 .inline_block__470385__ .inner__470385__ .icon__470385__ {padding-right:.5em;font-size:1em}
.text_wrap__470385__.s_size_150 .inline_block__470385__ .inner__470385__ .icon__470385__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__470385__.s_size_200 .inline_block__470385__ .inner__470385__ .icon__470385__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__470385__.s_size_250 .inline_block__470385__ .inner__470385__ .icon__470385__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__470385__ .inline_block__470385__ .inner__470385__ {font-size:15px}
}

/*     470395 : 한줄 텍스트      */
.text__470395__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__470395__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__470395__ p {font-size:15px}
}

/*     470405 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__470405__ .inline_block__470405__ {display:inline-block;vertical-align:top}
.text_wrap__470405__ .inline_block__470405__ .inner__470405__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__470405__ .inline_block__470405__ .inner__470405__ .icon__470405__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#e66d1e;vertical-align:top}
.text_wrap__470405__ .inline_block__470405__ .inner__470405__ .icon__470405__:before {content:'\e60d';font-family:"icomoon_text_list"}
.text_wrap__470405__ .inline_block__470405__ .inner__470405__ .text__470405__ {display:table-cell;font-weight:bold;color:#e66d1e;letter-spacing:0;vertical-align:middle}

.text_wrap__470405__.s_size_75 .inline_block__470405__ .inner__470405__ .icon__470405__ {padding-right:.5em;font-size:.75em}
.text_wrap__470405__.s_size_100 .inline_block__470405__ .inner__470405__ .icon__470405__ {padding-right:.5em;font-size:1em}
.text_wrap__470405__.s_size_150 .inline_block__470405__ .inner__470405__ .icon__470405__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__470405__.s_size_200 .inline_block__470405__ .inner__470405__ .icon__470405__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__470405__.s_size_250 .inline_block__470405__ .inner__470405__ .icon__470405__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__470405__ .inline_block__470405__ .inner__470405__ {font-size:15px}
}

/*     470415 : 한줄 텍스트      */
.text__470415__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__470415__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__470415__ p {font-size:15px}
}

/*     470425 : Image      */
.img__470425__ {max-width:100%;}
.img__470425__ * {box-sizing:border-box;}
.img__470425__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__470425__ img {width:px; max-width:100%; vertical-align:top;}

/*     470435 : 텍스트 애니메이션      */
.text_animation__470435__ {
	position:relative;
}
.text_animation__470435__ .item {
	display:table;width:100%;
}
.text_animation__470435__ .item div {
	display:table-cell;height:px;text-align:center;vertical-align:middle;box-sizing:border-box;
}
.text_animation__470435__ .item span {
	display:inline-block;width:90%;border:1px solid #ffffff;font-size:28px;font-weight:normal;
	color:#e66d1e;line-height:1.4em;text-align:center;box-sizing:border-box;word-break:keep-all;
}

@media (max-width:479px){
	.text_animation__470435__ .item div {padding:calc(8px*6) 0}
	.text_animation__470435__ .item span {padding:calc(2px*6)}
}

@media (min-width:480px) and (max-width:639px){
	.text_animation__470435__ .item div {padding:calc(8px*7) 0}
	.text_animation__470435__ .item span {padding:calc(2px*7)}
}

@media (min-width:640px) and (max-width:799px){
	.text_animation__470435__ .item div {padding:calc(8px*8) 0}
	.text_animation__470435__ .item span {padding:calc(2px*8)}
}

@media (min-width:800px) and (max-width:959px){
	.text_animation__470435__ .item div {padding:calc(8px*9) 0}
	.text_animation__470435__ .item span {padding:calc(2px*9)}
}

@media (min-width:960px){
	.text_animation__470435__ .item div {padding:calc(8px*10) 0}
	.text_animation__470435__ .item span {padding:calc(2px*10);font-size:40px}
}

